@import url("https://fonts.verwaltungsportal.de/import/?family=Ubuntu:400,400i,500,500i,600,600i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Quattrocento:400,400i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Dancing+Script:400,400i,500,500i,600,600i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #6e6b26 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    color: #31231e;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.25rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #6e6b26;
}

#content a,
a:is(:hover, :focus) {
    color: #6e6b26;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

#over {
    overflow: clip;
    position: relative;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
    display: inline-block;
    text-decoration: none;
    margin: 14px 0;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Quattrocento", sans-serif;
    color: #6e6b26;
    font-size: clamp(1rem, 2vw, 2.125rem);
}

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
    background: #fff;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #6e6b26;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 5px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 6px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #31231e;
    font-weight: 700;
    text-align: left;
    padding: 12px 15px;
    position: relative;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    transition: background-color 300ms linear, color 300ms linear, padding 150ms linear;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }

    nav.horizontally li[class*="toplevel"] {
        border-bottom: 1px solid rgba(255, 255, 225, 0.5);
    }
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
        padding: 40px 10px 39px 10px;
        font-size: 1.125rem;
        text-align: center;
    }

    .is-sticky nav.horizontally a[class*="toplevel"] {
        padding: 25px 10px;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #6e6b26;
    background-color: transparent;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    padding: 10px;
    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.2);
}

nav.horizontally [class*="toplevel"]>ul {
    background: #31231e;
}

nav.horizontally [class*="secondlevel"]>ul {
    margin: 0;
    background: #f6f6f6;
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 18px 0;
    }

    nav.horizontally [class*="toplevel"]>ul {
        left: 50%;
        transform: translate(-50%, 0);
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        content: "";
        position: absolute;
        top: -12px;
        left: calc(50% - 20px);
        width: 40px;
        height: 12px;
        clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
        background: #31231e;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -18px;
        margin-left: 14px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::after {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="secondlevel"]>ul::after {
        width: 14px;
        top: 0;
        bottom: 0;
        left: -14px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    font-weight: 700;
    text-align: left;
    padding: 10px 15px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a:is([class*="secondlevel"]).dropdown-toggle {
        padding-right: 35px;
    }
}

@media(min-width:992px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        text-align: center;
        padding-left: 25px;
        padding-right: 25px;
    }
}

nav.horizontally a[class*="secondlevel"] {
    color: #ffffff;
}

nav.horizontally a[class*="thirdlevel"] {
    color: #31231e;
}

/* secondlevel + thirdlevel over */

nav.horizontally li[class*="secondlevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="secondlevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="secondlevel"].open>a,
nav.horizontally li[class*="secondlevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="secondlevel"][class*="_over"]>a,
nav.horizontally li[class*="secondlevel"][class*="_over"]>a:is(:hover, :focus) {
    background: #ffffff;
    color: #31231e;
}

nav.horizontally li[class*="thirdlevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="thirdlevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="thirdlevel"].open>a,
nav.horizontally li[class*="thirdlevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="thirdlevel"][class*="_over"]>a,
nav.horizontally li[class*="thirdlevel"][class*="_over"]>a:is(:hover, :focus) {
    background: #31231e;
    color: #ffffff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 46vw, 400px);
    position: relative;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(450px, 62vw, 510px);
    }
}

#headerpic {
    padding: 0;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
    #headerpic .nivo-controlNav {
        text-align: right;
        padding-right: 10px;
    }
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/*  bannerOverlay  */

#bannerOverlay {
    background: rgba(49, 35, 30, 0.9);
    color: #ffffff;
    padding: 30px 20px;
    font-family: 'Dancing Script', cursive;
    font-weight: 400;
    line-height: 1.2;
    font-size: clamp(1.25rem, 2vw, 1.875rem);
}

@media (min-width: 768px) {
    #bannerOverlay {
        padding: 35px 25px;
        position: absolute;
        left: 30px;
        right: 0;
        bottom: -78px;
        z-index: 60;
    }
}

#bannerOverlay .bannerHeadline {
    margin: 0;
    color: #ffffff;
    font-size: clamp(1.75rem, 3vw, 2.25rem);
}

#bannerOverlay a {
    color: #ffffff;
}

#bannerOverlay a:is(:hover, :focus) {
    text-decoration: underline;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* -------------------------------------------- search ------------------------------------------ */

#search {
    background: #ffffff;
    display: inline-block;
    position: relative;
    width: 100%;
    margin-top: 15px;
    border: 2px solid #e9e9e9;
}

#search_input {
    color: #31231e;
    font-size: clamp(0.875rem, 2vw, 1.25rem);
    font-weight: 400;
    font-style: normal;
    background: transparent;
    border: 0;
    padding: 15px 70px 15px 20px;
    width: 100%;
}

#search_input:is(:hover, :focus) {
    background: rgba(110, 107, 38, 0.1);
}

#search_submit {
    width: 60px;
    border: none;
    background: url('../img/lupe-icon.png') center / 20px auto no-repeat;
    padding: 0;
    cursor: pointer;
    position: absolute;
    top: 8px;
    bottom: 8px;
    right: 0px;
    font-size: 0;
    border-left: 2px solid #6e6b26;
    transition: background 100ms linear;
}

#search_submit:is(:hover, :focus) {
    background-size: 26px auto;
}

#search input::placeholder {
    color: #31231e !important;
    opacity: 1 !important;
    font-style: normal !important;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: clamp(30px, 4vw, 60px);
    padding-bottom: clamp(30px, 4vw, 60px);
}

/* ------------------------------------------------ @11tab ----------------------------------------------- */

#galerieWrapper {
    display: grid;
    grid-template-columns: 25% 25% 21% 29%;
    grid-template-rows: 36% 24% 40%;
    height: 570px;
}

#galerieWrapper .banner,
#galerieWrapper .nivoSlider {
    height: 100% !important;
}

#galerieWrapper .banner>img,
#galerieWrapper .nivo-main-image,
#galerieWrapper .nivoSlider img {
    object-fit: cover;
    object-position: center;
    width: 100% !important;
    height: 100% !important;
}

#galerieWrapper .nivo-directionNav .nivo-prevNav {
    left: 30px;
}

#galerieWrapper .nivo-directionNav .nivo-nextNav {
    right: 30px;
}

#galerieWrapper .tabHeadline {
    color: #ffffff;
    font-size: clamp(1.25rem, 3vw, 2.25rem);
}

#galerieWrapper .galerieFive {
    color: #ffffff;
    padding: 50px 20px 30px 20px;
    background: #31231e;
    font-size: clamp(1rem, 2vw, 1.375rem);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 12;
}

#galerieWrapper .galerieFive a {
    color: #ffffff;
}

@media (min-width: 576px) {
    #galerieWrapper .galerieFive {
        transform: scale(1.08);
    }

    #galerieWrapper .galerieFive .tabHeadline,
    #galerieWrapper .galerieFive .template-page {
        transform: scale(0.92);
        -moz-transform: scale(0.92);
        -o-transform: scale(0.92);
        -ms-transform: scale(0.92);
    }
}

#galerieWrapper .slider,
#galerieWrapper .slider-wrapper {
    height: 100% !important;
    width: auto !important;
}

.galerieOne {
    grid-column: 1/2;
    grid-row: 1/4;
}

.galerieTwo {
    grid-column: 2/3;
    grid-row: 1/3;
}

.galerieThree {
    grid-column: 2/3;
    grid-row: 3/4;
}

.galerieFour {
    grid-column: 3/4;
    grid-row: 1/2;
}

.galerieFive {
    grid-column: 3/4;
    grid-row: 2/4;
}

.galerieSix {
    grid-column: 4/5;
    grid-row: 1/4;
}

.galbox {
    overflow: hidden;
}

@media (min-width: 1200px) and (max-width: 1600px) {

    .galerieSix {
        grid-column: 4/5;
        grid-row: 1/2;
    }

    .galerieFour {
        grid-column: 3/4;
        grid-row: 1/2;
    }

    .galerieFive {
        grid-column: 3/5;
        grid-row: 2/4;
    }
}

@media (max-width: 1199px) {
    .galerieFour {
        grid-column: 3/5;
        grid-row: 1/2;
    }

    .galerieFive {
        grid-column: 3/5;
        grid-row: 2/4;
    }
}

@media (max-width: 991px) {
    .galerieTwo {
        grid-column: 1/3;
        grid-row: 1/3;
    }

    .galerieThree {
        grid-column: 1/3;
        grid-row: 3/4;
    }
}

@media (max-width: 575px) {
    .galerieFour {
        grid-column: 1/5;
        grid-row: 1/2;
    }

    .galerieFive {
        grid-column: 1/5;
        grid-row: 2/4;
    }

    #galerieWrapper .galerieFive {
        padding: 40px 20px;
    }

    #galerieWrapper {
        grid-template-columns: 100%;
        grid-template-rows: 40% 40%;
        height: fit-content;
    }
}

#link {
    margin-bottom: -40px;
}

#link a {
    text-decoration: none;
    display: inline-block;
    font-weight: 700;
    font-size: clamp(1rem, 2vw, 1.375rem);
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 16px 35px;
    background: #31231e;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 12;
    transition: background 300ms linear, box-shadow 300ms linear;
}

#link a:hover,
#link a:focus {
    background: #6e6b26;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #6e6b26;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Quattrocento", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 3vw, 2.625rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 2vw, 2.375rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 2vw, 2rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* ----------------------------------------------- @1f footer ----------------------------------------------- */

#f1 {
    color: #ffffff;
    font-size: 1rem;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #6e6b26;
}

#f1>.row {
    row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
    color: #ffffff;
}

#f1 .footerTab {
    font-size: 1rem;
}

#f1 .footerTab a {
    text-decoration: underline;
}

#f1 .tabHeadline {
    font-family: "Ubuntu", sans-serif;
    font-size: 1.375rem;
    font-weight: 400;
    color: #ffffff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    padding: 0;
}

#innerfooter li {
    border-top: 2px solid rgba(0, 0, 0, 0.1);
}

#innerfooter a {
    text-decoration: none;
    position: relative;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    padding: 6px 10px 6px 25px;
}

#innerfooter a::before {
    content: "";
    position: absolute;
    display: block;
    left: 10px;
    top: 16px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.2);
    transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
    background: #ffffff;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 0.8125rem;
    color: #ffffff;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}

/* ----------------------------------------------- footerBottom ----------------------------------------------- */

#footerBottom {
    line-height: 1.3;
    font-size: 0.8125rem;
    padding: 22px 0;
    background: #ffffff;
}